
.menu-dropdown {
    margin-bottom: -11px;
}
.menu-dropdown li.level1 {
    padding-bottom: 11px;
}
.menu-dropdown a.level1, .menu-dropdown span.level1 {
    background: url("../images/menu_dropdown_item.png") no-repeat scroll 0 50% rgba(0, 0, 0, 0);
    color: #FFFFFF;
    font-size: 15px;
}
.menu-dropdown li.level1:hover .level1, .menu-dropdown li.remain .level1, .menu-dropdown li.active .level1 {
    color: #000000;
    padding: 0;
}
.menu-dropdown .dropdown {
    top: 43px;
}
.menu-dropdown .dropdown, .menu-dropdown .dropdown-bg > div {
    border-radius: 4px;
}
.menu-sidebar li.level1 {
    border: medium none;
}
.menu-sidebar a.level1, .menu-sidebar span.level1 {
    padding: 1px 11px;
}
/*.menu-sidebar a.level1:hover, .menu-sidebar span.level1:hover {
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #DDDDDD;
    border-radius: 4px;
    color: #444444;
    padding: 0 10px;
    text-shadow: 0 1px 1px #FFFFFF;
}*/
.menu-sidebar a.level1 > span, .menu-sidebar span.level1 > span {
    line-height: 18px;
}
#footer .menu-sidebar a.level1 > span, #footer .menu-sidebar span.level1 > span {
    line-height: 10px;
}
.menu-sidebar ul.level2 {
    padding-left: 11px;
    padding-right: 11px;
}
.menu-sidebar ul.level2 ul {
    padding-left: 11px;
}
._comp li{
    background-color: #dfdfde;
    border: 2px solid #fff !important;
    border-radius: 5px;
}
.item153, .item157{
   margin: 0 0 20px 0;
}
.item158 {
     background:url("../images/bottom_zakaz.png") repeat-x !important;
	 border-radius:8px;
	 text-align:center;
}
.item158 :hover{
     background:url("../images/bottom_zakaz_hover.png") repeat-x !important;
	 border-radius:8px;
	 text-align:center;
	 }
.item158  a, .item150 a, .item154 a, .item155 a, .item156 a, .item157 a{color:#ffffff !important;}
.item158  a:hover, .item150 a:hover, .item154 a:hover, .item155 a:hover, .item156 a:hover, .item157 a:hover{color:#000000 !important; }
._comp a{ color:#333333;}
._comp a:hover{ color:#f16d1a;}
.item150, .item154, .item155, .item156, .item157{
     background:url("../images/menu_kompany_top.png") repeat-x !important;
	 border-radius:5px;
	 opacity:0.9;
}
._comp{
    margin: 20px 0;
    padding: 0 17px 0 17px;
}